body{
  background-color: #f7f9f4;
font-family: 'Lato', sans-serif;
font-weight: 300;
line-height: 22px;
font-size: 13px;
}
p,div{
  font-size:13px;
}
h1{
  font-size: 24px;
}
h2{
  font-size: 24px;
}


.video-post>p>a,
.video-post>p>a>img{
	width: 100%; /* gotta be responsive these days */
}
.video-post>p>a{
	background-color: #ededed; /* some background color for short images */
	overflow: hidden;
	
	/* remove white-space for inline-block elements */
	letter-spacing: -0.31em; /* webkit */
	*letter-spacing: normal; /* reset IE < 8 */
	word-spacing: -0.43em; /* IE < 8 && gecko */
}
.video-post>p>a:before,
.video-post>p>a img{
	/* vertically center the image */
	display: inline-block;
	vertical-align: middle;
}
.video-post>p>a:before{
	/* pseudo element to vertically align image to */
	content: "";
	
	/* Magic Number */
	/* Set this to your desired height(to width) ratio */
	padding-top: 30%; /* % of original image width */ 
}


.video-post>p{ overflow: hidden; font-size:12px; width: 100%; height: 100%;  max-height: 230px;}
.video-post{
  color: #666666;
  letter-spacing: .5px;
  font-weight: lighter;

}
.site-title>a{
  color: black;
  font-size:  24px;
  color:#694542;
  font-weight: bold;
  font-family: 'Libre Franklin', sans-serif;
}
.job-title{
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 1px;
  color:#8b717b;

}
.menu-navigation-container li a{
  color: #666666;
  font-weight: lighter;
  text-transform: uppercase;
  letter-spacing: .5px;
}
.menu-navigation-container li a:hover{
  font-weight: bold;
  text-decoration: none;
}
.menu-navigation-container .current-menu-item{
  font-weight: bold;
}
a:focus, a:hover {
  text-decoration: none;

}
.main-header{
border-bottom: 2px solid  #c7c8ca;
margin-bottom: 2em;
}
body{
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  color: #666666;
}
body a{
  color: #666666;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  background-color: #889faa;
  color:white;
  border-radius: 0;
}

.dp-sub-nav{
  margin-bottom:2em;
}

.dp-sub-nav>ul{
margin-left: -1em;
}
.dp-sub-nav>ul>li{
  margin-left:1em;
  letter-spacing: .5px;

}

.dp-sub-nav>ul>li>a{
  font-size: .9em;
}
.nav>li>a:focus, .nav>li>a:hover{
  background-color: #889faa;
  color:white;
  border-radius:0;
}
 .dp-post-prev{
   margin-bottom:2em;
 }
 .site-footer{
   border-top: solid 2px  #c7c8ca;
   padding-top: 1em;
   padding-bottom: 1em;
 }
 .site-footer a{
   color:black;
 }
 i.fa{
background-color: black;
border-radius: 30px;
color: white;
display: inline-block;
height: 22px;
line-height: 22px;
width: 22px;
font-size: 12px;
text-align: center;
}

footer i.fa{
  float:right;
  margin: auto 3px;

}
.work-meta .f-icons{
margin-top: 2em;
}
.social-media a i{
  background-color: #666666;
  padding-left: 2px;

}
.social-media a:active i, .social-media a:hover i{
  background-color: #889faa;
}
.featured-video>div>iframe{
  height: 82%;
}
.work-meta{
  font-size:.7em;
}

.work-meta h3{
  font-weight: bold;
  font-size:1.3em;
  text-transform: uppercase;
margin-bottom: 0;
}
.work-meta  ul{
  margin:0;
  color:black;
  padding:0;
  list-style: none;
}
.featured-video>div{
  margin-bottom: -7%;
}

.related-page{
  display: block;
}
.related-page>img{
  display: block;
  margin-right: auto;
  margin-left: auto;
  display: block;
    max-width: 100%;
    height: auto;
}
.related-work{
  margin-bottom:1em;
}
.related-work>h4{
border-top:1px solid lightgrey;
padding-top:1em;
text-transform: uppercase;

}
.sub-page-cont{
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
}

.about-content h1{
  margin-top:0px;
}
@media (max-width: 992px){
  .about-content h1{
    margin-top:1em;
  }
}


.selected-creds{
  margin-top: 3em;
  margin-bottom: 3em;
}
.selected-creds ul{
  list-style: none;
  padding:0px;
}
.selected-creds li{
margin:0px;
}
.instagram-container-feed img{
  width:100%;

}
h1{
  font-size: 24px;
}

.instagram-container-feed{

}
a.twitter-timeline  {
  font-family: 'Lato', sans-serif !important;
  font-weight: 300  !important;
  line-height: 22px !important;
  font-size: 13px !important;
}
.selected-creds h4, .feeds h4{
  font-weight: bold;
}
.related-post-img-container{
  overflow: hidden;
  margin-bottom: 1em;
  margin-top:1em
}
.related-post-img-container>a>img{
  max-height: 200px;
}
.navbar-default{
  background-color: inherit;
  border-color: inherit;
  border:0;
  margin-bottom: 0px;
}
.navbar-nav{
  float:right;
}
.navbar-nav .collapse {
  padding:0;
}
@media (max-width: 768px) {
.navbar-collapse>ul{
 float:left;
}
}
.navbar-nav>li>a{
  padding-top: 0px;
}
.navbar-default .navbar-toggle {
      margin-top: -63px;
}
 .nav-cont{
  padding:0;
}

@media (max-width: 1199px) {
	.video-post>p{
		overflow: hidden;
    font-size: 12px;
    width: 100%;
    height: 100%;
    max-height: 210px;
	}
}
@media (min-width: 768px) {

.menu-navigation-container>li {
  padding-right:0;
  padding-left: 2em;
}
}
.menu-navigation-container>li>a {
  padding-right:0;
}
.navbar-collapse{
  padding-right:0px;
}
.main-content-row{
  margin-bottom:2em;
}
.instagram-piece{
  margin-top:1em;
  margin-bottom:1em;
}
p>a{
 font-weight: bold;
 color: #777;
}
